he:
  javascripts:
    cancel: 
    confirm_dialog: האם אתם בטוחים?
    confirm_unload: 
    create: 
    delete: מחיקה
    ignore: התעלמות
    report:
      prompt: 
      prompt_default: 
      name: 
      status:
        created: 
        exists: 
    ignore_user: להתעלם ממשמש זה?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: וגם
    comma: ","
    edit: עריכה
    no_results: 
    show_all: 
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: 
        ssl: 
        ssl_enabled: 
        ssl_disabled: 
        added: 
        status: 
        states:
          unchecked: 
          no_errors: 
          dns_failed: 
          net_failed: 
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: 
        not_available: 
    aspects:
      name: 
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: 
    timeago:
      prefixAgo: לפני
      prefixFromNow: מעכשיו
      suffixAgo: 
      suffixFromNow: מעכשיו
      inPast: 
      seconds: פחות מדקה
      minute: כדקה
      minutes:
        other: "%d דקות"
      hour: כשעה
      hours:
        other: כ-%d שעות
      day: יום
      days:
        other: "%d ימים"
      month: כחודש
      months:
        other: "%d חודשים"
      year: כשנה
      years:
        other: "%d שנים"
      wordSeparator: 
    contacts:
      add_contact: 
      remove_contact: 
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: הפעילות שלי
    my_stream: חדשות
    my_aspects: ההיבטים שלי
    publisher:
      near_from: פורסם מ<%= location %>
      option: אפשרות <%= nr %>
      add_option: הוספת אפשרות
      question: שאלה
      markdown_editor:
        preview: 
        write: 
        tooltips:
          bold: 
          italic: 
          heading: 
          insert_link: 
          insert_image: 
          insert_ordered_list: 
          insert_unordered_list: 
          preview: 
          write: 
          cancel: 
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: הוספת איש קשר
      select_aspects: בחירת היבטים
      all_aspects: כל ההיבטים
      updating: 
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: הפסקת לשתף עם <%= name %>.
      started_sharing_with: התחלת לשתף עם <%= name %>!
      error: לא ניתן להתחיל לשתף את <%= name %>. האם אתם מתעלמים מהם?
      error_remove: לא ניתן להסיר את <%= name %> מההיבט :(
      toggle:
        zero: בחר היבט
        one: בהיבט אחד
        other: ב-<%= count %> היבטים
    show_more: הצגת עוד
    failed_to_post_message: פרסום ההודעה נכשל!
    failed_to_remove: הנסיון להסיר את הערך נכשל!
    comments:
      show: הצגת כל התגובות
      hide: הסתרת תגובות
      no_comments: אין תגובות כרגע.
    reshares:
      successful: ההודעה שותפה מחדש בהצלחה!
      post: האם לשתף מחדש את ההודעה של <%= name %>?
    aspect_navigation:
      select_all: בחר הכל
      deselect_all: ביטול בחירה
      no_aspects: לא נבחר היבט
      add_an_aspect: "+ הוספת היבט"
    getting_started:
      hey: שלום, <%= name %>!
      no_tags: הי, לא עקבתם אחרי אף תגית! האם להמשיך בכל זאת?
      alright_ill_wait: בסדר, אני אמתין.
      preparing_your_stream: מכין את החדשות המותאמות עבורך...
    photo_uploader:
      upload_photos: 
      looking_good: נראה טוב!
      completed: "<%= file %> הושלמה"
      error: אירעה בעיה בעת העלאת <%= file %>
      invalid_ext: 'לקובץ {file} יש סיומת לא מוכרת. רק הסיומות הבאות מותרות: {extensions}'
      size_error: הקובץ {file} גדול מדי, גודל הקובץ המירבי הוא {sizeLimit}.
      empty: הקובץ {file} ריק, נא לבחור קבצים בשנית בלעדיו
    tags:
      wasnt_that_interesting: 'בסדר, כנראה שהתגית #<%= tagName %> לא הייתה מעניינת
        במיוחד...'
    people:
      not_found: ואף לא אחד נמצא...
      mention: 
      message: 
      edit_my_profile: 
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: 
      add_some: 
      you_have_no_tags: 
      bio: 
      location: 
      gender: 
      born: 
      photos: 
      posts: 
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: סימון כנקרא
      mark_unread: סימון כלא נקרא
    stream:
      hide: הסתר
      public: ציבורי
      limited: מוגבל
      like: אהבתי
      unlike: לא אהבתי
      reshare: שיתוף מחדש
      comment: תגובה
      original_post_deleted: ההודעה המקורית נמחקה על ידי הכותב.
      show_nsfw_post: הצגת ההודעה
      show_nsfw_posts: הצגת הכל
      hide_nsfw_posts: הסתרת הודעות שאינן מתאימות לצפיה בציבור (nsfw#)
      follow: עקיבה
      unfollow: הפסקת עקיבה
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: באמצעות <%= provider %>
      no_posts_yet: 
      likes:
        zero: "<%= count %> אנשים אוהבים את זה"
        one: מישהו אחד אוהב את זה
        other: "<%= count %> אנשים אוהבים את זה"
      reshares:
        zero: "<%= count %> שיתופים מחדש"
        one: שיתוף מחדש אחד
        other: "<%= count %> שיתופים מחדש"
      more_comments:
        zero: הצגת <%= count %> תגובות נוספות
        one: הצגת תגובה אחת נוספת
        other: הצגת <%= count %> תגובות נוספות
      followed_tag:
        title: תגיות נעקבות
        add_a_tag: הוספת תגית
        follow: עקיבה
      tags:
        follow: 'עקוב אחרי #<%= tag %>'
        following: 'עוקב אחרי #<%= tag %>'
        stop_following: 'הפסק מעקב אחר #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: בית
      profile: 'פרופיל '
      contacts: אנשי קשר
      settings: הגדרות
      help: עזרה
      admin: ניהול
      moderator: 
      log_out: התנתקות
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: התראות
      conversations: שיחות
      search: חיפוש
      recent_notifications: התראות אחרונות
      mark_all_as_read: סימון הכל כנקרא
      view_all: הצגת הכל
      close: סגירה
    viewer:
      reshared: בוצע שיתוף מחדש
    poll:
      vote: הצבעה
      go_to_original_post: 
      original_post: 
      result: תוצאה
      count:
        one: הצבעה אחת עד כה
        other: "<%=count%> הצבעות עד כה"
      show_result: הצגת תוצאה
      close_result: הסתרת תוצאה
      your_vote: 
